//
//  Camera.cpp
//  prog2
//
//  Created by Neil Killeen on 6/3/13.
//  Copyright (c) 2013 Neil Killeen. All rights reserved.
//

#include "Camera.h"

void Camera::pan(const vec4 &direction) {
    
}

void Camera::rotate(const GLfloat &degrees) {
    
}

void Camera::zoom(const GLfloat &percentage) {
    
}